

<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TALLER NUMERO 1</title>
    <meta name = "author" content="Cesar Villa Lopez">
    <meta name = "description" content= "Este sera nuestro primer proyecto">
    <script src="https://kit.fontawesome.com/d24ebbbbcc.js" crossorigin="anonymous"></script>


    <meta property="og:title" content="Pagina web 1">
    <meta property="og:description" content="Esperemos que todo este bien"/>
    <meta property="og:image" content="https://d500.epimg.net/cincodias/imagenes/2021/12/30/lifestyle/1640877454_630344_1640877928_noticia_normal.jpg">

<link rel="apple-touch-icon" sizes="57x57" href="wpp/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="wpp/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="wpp/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="wpp/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="wpp/wppapple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="wpp/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="wpp/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="wpp/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="wpp/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="wpp/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="wpp/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="wpp/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="wpp/favicon-16x16.png">
<link rel="manifest" href="wpp/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
</head>
<body>
 <!-- seccion 1 -->   
<section>
    <article>
        <h3>Sistemas de bases de datos : diseño, implementación y administración/ Peter Rob, Carlos Coronel ; [traducción de Rodolfo Navarro Salas]</h3>
        <p>
            Capítulo 1.Sistemas de archivos y bases de datos - Capítulo 2.Modelo de base de datos relacional - Capítulo 3.Modelado de la relación de entidad - Capítulo 4.Normalización de tablas de bases de datos - Capítulo 5.Lenguaje de consulta estructurado - Capítulo 6.Diseño de bases de datos - Capítulo 7.El laboratorio universitario: diseño conceptual - Capítulo 8.El laboratorio universitario: verificación del diseño conceptual, diseño lógico y puesta en ejecución - Capítulo 9.Administración de transacciones y control de concurrencia - Capítulo 10.Sistemas de administración de bases de datos distribuidas - Capítulo 11.Bases de datos orientadas a objetos - Capítulo 12.Sistemas cliente/servidor - Capítulo 13.Almacén de datos - Capítulo 14.Bases de datos en el comercio electrónico - Capítulo 15.Desarrollo de bases de datos en la web - Capítulo 16.Administración de bases de datos
        </p>
        <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=84533" > Conoce un poco mas de este libro </a>
    </article>
<!-- seccion 2 -->   
    <article>
        <h3>Administración de bases de datos/ Mark L. Gillenson ; [traducción de Fernando Roberto Pérez Vázquez]</h3>
        <p>
            Capítulo 1: Los datos: el nuevo recurso corporativo - Capítulo 2: Almacenamiento y recuperación de archivos simples - Capítulo 3: Modelado de datos - Capítulo 4: El concepto de sistema de administración de bases de datos - Capítulo 5: El modelo de base de datos relacional: introducción - Capítulo 6: El modelo de base de datos relacional: conceptos adicionales - Capítulo 7: Diseño lógico de bases de datos - Capítulo 8: Diseño físico de bases de datos - Capítulo 9: Recuperación de datos relacionales: SQL - Capítulo 10: Administración de bases de datos orientados a objetos - Capítulo 11: Administración de datos, administración de bases de datos y diccionario de datos - Capítulo 12: Aspectos del control de bases de datos: seguridad, respaldo y recuperación, concurrencia - Capítulo 13: Bases de datos cliente/servidor y bases de datos distribuidas - Capítulo 14: Data warehouse - Capítulo 15: Bases de datos e internet
            Recomendación de contenido: Este libro se concentra en ofrecer a los estudiantes un claro conocimiento de los fundamentos de las bases de datos, al mismo tiempo que proporciona una amplia investigación de todos los tópicos principales de la materia
        </p>
        <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=88478">Conoce un poco mas de este libro </a>
    </article>
<!-- seccion 3 -->   
    <article>
        <h3>Fundamentos de bases de datos Abraham Silberschatz, Henry F. Korth, S. Sudarshan ; traducción Fernando Sáenz Pérez, Antonio García Cordero, Jesús Correas Fernández ; revisión técnica Luis Grau Fernández</h3>
        <p>
            Capítulo 1: Introducción - Parte 1: Bases de datos relacionales - Capítulo 2: El modelo relacional - Capítulo 3: SQL - Capítulo 4: SQL avanzado - Capítulo 5: Otros lenguajes relacionales - Parte 2: Diseño de bases de datos - Capítulo 6: Diseño de bases de datos y el modelo E-R - Capítulo 7: Diseño de bases de datos relacionales - Capítulo 8: Diseño y desarrollo de aplicaciones - Parte 3: Bases de datos orientadas a objetos y XML - Capítulo 9: Bases de datos basadas en objetos - Capítulo 10: XML - Parte 4: Almacenamiento de datos y consultas - Capítulo 11: Almacenamiento y estructura de archivos - Capítulo 12: Indexación y asociación - Capítulo 13: Procesamiento de consultas - Capítulo 14: Optimización de consultas - Parte 5: Gestión de transacciones - Capítulo 15: Transacciones - Capítulo 16: Control de concurrencia - Capítulo 17: Sistema de recuperación - Parte 6: Minería de datos y recuperación de información - Capítulo 18: Análisis y minería de datos - Capítulo 19: Recuperación de información - Parte 7: Arquitectura de sistemas - Capítulo 20: Arquitectura de los sistemas de bases de datos - Capítulo 21: Bases de datos paralelas - Capítulo 22: Bases de datos distribuidas - Parte 8: Otros temas - Capítulo 23: Desarrollo avanzado de aplicaciones - Capítulo 24: Tipos de datos avanzados y nuevas aplicaciones - Capítulo 25: Procesamiento avanzado de transacciones - Parte 9: Estudio de casos - Capítulo 26: PostgreSQL - Capítulo 27: Oracle - Capítulo 28: DB2 Universal Database de IBM - Capítulo 29: SQL Sever de Microsoft
        </p>
        <a href="https://catalogo.ucp.edu.co/cgi-bin/koha/opac-detail.pl?biblionumber=86963"> Conoce un poco mas de este libro
        </a>
    </article>

</section>

<section>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/nW3ie4o-oFI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    <img src ="https://i.scdn.co/image/ab6761610000e5eb6ee65cb75f09cca3c35503cb">
</section>

<section>
    <ul>
    <li>
        <i class="fa-solid fa-user">Nginx <i class="fa-solid fa-book"></i></i> 
    </li>
    <li>
        <i class="fa-solid fa-user">LiteSpeed <i class="fa-sharp fa-solid fa-phone"></i>
    </li>
    <li>
        <i class="fa-solid fa-user">Microsoft ISS <i class="fa-sharp fa-solid fa-bomb"></i>
    </li>
    <li>
    <i class="fa-solid fa-user">CloudFlare <i class="fa-sharp fa-solid fa-cloud"></i>
</li>    
    <li>
    <i class="fa-solid fa-user">Sun Java System Web Services <i class="fa-sharp fa-solid fa-truck-fast"></i>
    </li>
       
</ul>

</section>
</body>
</html>